package com.google.android.play.core.e;

import android.content.Intent;
import com.bytedance.covode.number.Covode;
import java.util.List;

public interface ab {
    static {
        Covode.recordClassIndex(44339);
    }

    void LIZ(List<Intent> list, z zVar);
}
